/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.Unterstrich {
	border-bottom: 2px solid rgb(255,255,0)
}

.classfett {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	font-weight: bold
}

.class_link {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 12px;
 	color: rgb(0,0,0);
 	text-decoration: underline
}